{% extends "base.twig" %}

{% block content %}
	{% for post in posts %}
		<a href="{{ post.link }}"><h3>{{ post.title }}</h3></a>
	{% endfor %}

	{% include 'partial/pagination.twig' with { pagination: posts.pagination({show_all: false, mid_size: 3, end_size: 2}) } %}
{% endblock %}
